kr.co.hanwha.hifive.admin.network.model

## Class AdminVersionCvData

- java.lang.Object
- - kr.co.hanwha.hifive.admin.network.model.AdminVersionCvData

-     public class AdminVersionCvData
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.lang.String` | `created_at`
    `(package private) java.lang.String` | `deleted_at`
    `(package private) int` | `id`
    `(package private) boolean` | `is_forced`
    `(package private) int` | `platform_type`
    `(package private) java.lang.String` | `platform_type_desc`
    `(package private) java.lang.String` | `released_at`
    `(package private) java.lang.String` | `string_bundle`
    `(package private) java.lang.String` | `update_notice`
    `(package private) java.lang.String` | `update_url`
    `(package private) java.lang.String` | `updated_at`
    `(package private) java.lang.String` | `version`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AdminVersionCvData()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCreated_at()`
    `java.lang.String` | `getDeleted_at()`
    `int` | `getId()`
    `java.lang.String` | `getPlatform_type_desc()`
    `int` | `getPlatform_type()`
    `java.lang.String` | `getReleased_at()`
    `java.lang.String` | `getString_bundle()`
    `java.lang.String` | `getUpdate_notice()`
    `java.lang.String` | `getUpdate_url()`
    `java.lang.String` | `getUpdated_at()`
    `java.lang.String` | `getVersion()`
    `boolean` | `isIs_forced()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### string_bundle

          java.lang.String string_bundle

    - #### platform_type

          int platform_type

    - #### updated_at

          java.lang.String updated_at

    - #### is_forced

          boolean is_forced

    - #### update_url

          java.lang.String update_url

    - #### created_at

          java.lang.String created_at

    - #### update_notice

          java.lang.String update_notice

    - #### id

          int id

    - #### released_at

          java.lang.String released_at

    - #### platform_type_desc

          java.lang.String platform_type_desc

    - #### version

          java.lang.String version

    - #### deleted_at

          java.lang.String deleted_at

  - ### Constructor Detail

    - #### AdminVersionCvData

          public AdminVersionCvData()

  - ### Method Detail

    - #### getString_bundle

          public java.lang.String getString_bundle()

    - #### getPlatform_type

          public int getPlatform_type()

    - #### getUpdated_at

          public java.lang.String getUpdated_at()

    - #### isIs_forced

          public boolean isIs_forced()

    - #### getUpdate_url

          public java.lang.String getUpdate_url()

    - #### getCreated_at

          public java.lang.String getCreated_at()

    - #### getUpdate_notice

          public java.lang.String getUpdate_notice()

    - #### getId

          public int getId()

    - #### getReleased_at

          public java.lang.String getReleased_at()

    - #### getPlatform_type_desc

          public java.lang.String getPlatform_type_desc()

    - #### getVersion

          public java.lang.String getVersion()

    - #### getDeleted_at

          public java.lang.String getDeleted_at()